Bug 1696390 - glibc: The Japanese Era name will be changed on May 1, 2019 [f29]
Summary: glibc: The Japanese Era name will be changed on May 1, 2019 [f29]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: glibc
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: DJ Delorie
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1695404
Blocks: 1696395
TreeView+ depends on / blocked
 
Reported: 2019-04-04 18:17 UTC by DJ Delorie
Modified: 2019-04-06 19:43 UTC (History)
12 users (show)

Fixed In Version: glibc-2.28-27.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1695404
: 1696395 (view as bug list)
Environment:
Last Closed: 2019-04-06 19:43:37 UTC


Attachments (Terms of Use)

Description DJ Delorie 2019-04-04 18:17:28 UTC
+++ This bug was initially created as a clone of Bug #1695404 +++

Fedora 29 needs to be updated with the new Japanese Era name before May 1st 2019.

I'm doing the F29 update.

Comment 1 Fedora Update System 2019-04-04 18:29:34 UTC
glibc-2.28-27.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-5fcc2049a1

Comment 2 Fedora Update System 2019-04-05 03:26:09 UTC
glibc-2.28-27.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-5fcc2049a1

Comment 3 Fedora Update System 2019-04-06 19:43:37 UTC
glibc-2.28-27.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.